<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <title>Elbotrade</title>
    <!--{% block stylesheets %}-->
    <link media="only screen and (min-device-width: 980px)" type="text/css" rel="stylesheet" href="{{ asset("bundles/elbotradeproduct/stylesheets/style.css") }}"/>
    <link media="only screen and (max-width: 480px), only screen and (max-device-width: 980px)" type="text/css" rel="stylesheet" href="{{ asset("bundles/elbotradeproduct/stylesheets/m.style.css") }}"/>
    <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradeproduct/stylesheets/bootstrap.min.css') }}"/>
    <link type="text/css" rel="stylesheet" href="{{ asset('bundles/elbotradeproduct/stylesheets/colorbox.css') }}"/>

    <!--<script language="JavaScript" src="public/js/jquery-2.1.4.min.js"></script>-->
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <script language="JavaScript" src="{{ asset('bundles/elbotradelayout/js/bootstrap.min.js') }}"></script>
    <script src="{{ asset('bundles/elbotradeproduct/js/jquery.imageScroll.min.js') }}"></script>
    <script src="{{ asset('bundles/elbotradeproduct/js/modernizr-touch.js') }}"></script>
    <script src="{{ asset('bundles/elbotradeproduct/js/jquery.colorbox-min.js') }}"></script>
    <!--{% endblock %}-->
    <!--<link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />-->
</head>
<body>
<header>
    {% block header %}
    {% endblock %}
</header>

{% block content %}
{% endblock %}

{% block javascripts %}
{% endblock %}
</body>
</html>
